Subject: RE: WCS DEMS
From: John DeNicola <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 27 Dec 1995 12:13:03 -0500

On Tue, 26 Dec 1995 21:40:25 -0500  Ian Sinclair wrote:
>

>I've been investigating the WCS V1 box (lots of text and nice images) in my
>dealership (heck I work there), and been thinking about giving it a spin.
>
>Sure looks impressive.  I'm sure V2 will be more of the same.
>Even have the DEM files on Light ROM 3 now.
>

 What type of DEM files are available on Light ROM 3?

 FYI, there is a DEM database locator website on the net. I don't have the 
URL, but you can find it on YAHOO!!! BTW, there's a new search engine from 
the Digital Corporation, it's URL is http://www.altavista.digital.com
and it is the most impressive search engine todate. Try typing in your name 
and it will retrieve e-mail messages for the past few years. Amazing and a 
little scary!